class TaskRequestPolicy < ApplicationPolicy
  def index?
    true
  end

  def show?
    true
  end

  def create?
    true
  end

  def destroy?
    true
  end

  def update?
    true
  end

  def cancel?
    true
  end

  def open_deliverable?
    true
  end
end
